Page MenuHomePhabricator

Enable sme-nob language pair for Apertium
Closed, ResolvedPublic

Description

Requested as per this discussion.

  • Package in WMF:
    • foma
    • giella-core
    • giella-sme
    • apertium-sme-nob
  • Upload packages in WMF repo.

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Arrbee raised the priority of this task from to Medium.
Arrbee updated the task description. (Show Details)
Arrbee added subscribers: Unhammer, gerritbot, Ricordisamoa and 3 others.
KartikMistry updated the task description. (Show Details)Feb 10 2016, 3:46 AM

Change 270671 had a related patch set uploaded (by KartikMistry):
Add initial Debian package for giella-core

https://gerrit.wikimedia.org/r/270671

Arrbee moved this task from Backlog to In Review on the LE-CX8-Sprint 3 board.Feb 17 2016, 6:47 AM
Arrbee moved this task from In Review to Blocked on the LE-CX8-Sprint 3 board.Feb 23 2016, 7:08 AM
santhosh moved this task from Backlog to Blocked on the LE-CX8-Sprint break board.Mar 4 2016, 7:56 AM
jeblad added a subscriber: jeblad.Mar 8 2016, 9:27 PM

Note that the sme-nob pair is a one way translation from a very small language project (North Sami language) to a larger one (Norwegian Bokmål). It is more important to finalize the dan-nor language pair.

Arrbee moved this task from Blocked to In Review on the LE-CX8-Sprint break board.Mar 9 2016, 8:06 AM
Arrbee moved this task from Backlog to In Review on the LE-CX8-Sprint 4 board.
KartikMistry updated the task description. (Show Details)Mar 14 2016, 6:39 AM
KartikMistry updated the task description. (Show Details)Mar 29 2016, 6:48 AM
Amire80 moved this task from CX8 to CX9 on the ContentTranslation board.Apr 20 2016, 12:34 PM
KartikMistry updated the task description. (Show Details)Jun 9 2016, 4:51 AM

Change 270671 abandoned by KartikMistry:
Add initial Debian package for giella-core

https://gerrit.wikimedia.org/r/270671

Change 294426 had a related patch set uploaded (by KartikMistry):
giella-core: Initial Debian packaging

https://gerrit.wikimedia.org/r/294426

Change 294430 had a related patch set uploaded (by KartikMistry):
giella-sme: Initial Debian packaging

https://gerrit.wikimedia.org/r/294430

Change 295183 had a related patch set uploaded (by KartikMistry):
foma: Initial Debian packaging

https://gerrit.wikimedia.org/r/295183

KartikMistry updated the task description. (Show Details)Jun 20 2016, 5:45 AM

Change 295185 had a related patch set uploaded (by KartikMistry):
apertium-sme-nob: Initial Debian packaging

https://gerrit.wikimedia.org/r/295185

KartikMistry updated the task description. (Show Details)

Change 295183 merged by Alexandros Kosiaris:
foma: Initial Debian packaging

https://gerrit.wikimedia.org/r/295183

Change 294426 merged by Alexandros Kosiaris:
giella-core: Initial Debian packaging

https://gerrit.wikimedia.org/r/294426

Blocked due to dependency + Jenkins failures; Debugging.

Change 294430 merged by Alexandros Kosiaris:
giella-sme: Initial Debian packaging

https://gerrit.wikimedia.org/r/294430

Change 295185 merged by Alexandros Kosiaris:
apertium-sme-nob: Initial Debian packaging

https://gerrit.wikimedia.org/r/295185

hashar removed a subscriber: hashar.Aug 29 2016, 11:50 AM

T143546: Make debian-glue job timeout configurable has been fully solved. The .deb packages are build by Jenkins properly.

KartikMistry closed this task as Resolved.Aug 29 2016, 12:41 PM
KartikMistry moved this task from In Review to Done on the Language-Q1-2016-17 Sprint 4 board.
KartikMistry updated the task description. (Show Details)